﻿.statistics-toparea {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
}

    .statistics-toparea .statistics-month {
        display: inline-block;
        width: auto;
    }

    .statistics-toparea .statistics-year {
        display: inline-block;
        width: auto;
    }

    @media screen and (max-width: 768px) {
        .statistics-toparea .statistics-month, .statistics-toparea .statistics-year, .statistics-toparea button {
            width: 100%;
        }
}
